/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/

/* Big Screen Section - GEO ALTS */

.section-big-screen .section-geo-alt-caption {
	position: relative;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 27px;
}

.section-big-screen .section-geo-alt-caption .geo-alt-caption {
	max-width: 1098px;
	margin: -0.7em auto 0;
	padding: 0 95px;
}

.section-big-screen .section-geo-alt-caption a {
	font-weight: 500;
	color: #6e6e73;
}

#ac-globalfooter .ac-gf-sosumi {
	border-top: 1px solid var(--footer-section-border-color);
	padding: 17px 0 11px;
}

@media only screen and (max-width: 1068px) {
	.section-big-screen .section-geo-alt-caption .geo-alt-caption {
		max-width: 615px;
		margin-top: 0;
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 1em;
	}
}

/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/

/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
   GLOBAL FOOTER STYLES
\*------------------------------------*/

/*------------------------------------*\
   END GLOBAL FOOTER STYLES
\*------------------------------------*/

/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

section.geo-tv-4k .section-content {
	text-align: center;
	padding-top: 74px;
}

section.geo-tv-4k .section-content .tile-cta {
	margin-top: 24px;
}

#ac-globalfooter .ac-gf-sosumi {
	border-top: 1px solid var(--footer-section-border-color);
	padding: 17px 0 11px;
}
section.geo-tv-4k .section-content .picture-wrapper img {
	width: 100%;
}

/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/
